<?xml version="1.0" encoding="UTF-8" ?>
<automaticScreenScripting>
  <!-- English -->
  <screen title="Sign Off" action="ENTER" />
  <screen title="Attempt to Recover Interactive Job" fieldNo="1" value="90" action="ENTER" />
  <screen title="Display Messages" action="ENTER" />
  <screen title="Display Program Messages" action="ENTER" />
  <screen title="Sign-on Information" action="ENTER" />
  <!-- Danish -->
  <screen title="VIS PROGRAMMEDDELELSER" action="ENTER" />
  <screen title="LOG PÅ" action="ENTER" />
  <!-- Finnish -->
  <screen title="Uloskirjaus" action="ENTER"/>
  <screen title="Sisäänkirjaus" action="ENTER"/>
  <screen title="Sisäänkirjaustiedot" action="ENTER"/>
  <screen title="Vuorovaikutteisen työn elvytysyritys" fieldNo="1" value="90" action="ENTER"/>
  <screen title="Ohjelmasanomien näyttö" action="ENTER"/>
  <!-- German -->
  <screen title="Abmelden" action="ENTER" />
  <screen title="Versuchen, interaktiven Job wiederherzustellen" fieldNo="1" value="90" action="ENTER" />
  <screen title="Programmnachrichten anzeigen" action="ENTER" />
  <screen title="Anmeldeinformationen" action="ENTER" />
  <!-- Norwegian -->
  <screen title="Avslutte systemet" action="ENTER" />
  <screen title="Prøve å gjenopprette interaktiv jobb" fieldNo="1" value="90" action="ENTER" />
  <screen title="Vise programmeldinger" action="ENTER" />
  <screen title="Opplysninger om påmelding" action="ENTER" />
  <!-- Sweden -->
  <screen title="Logga av" action="ENTER" />
  <screen title="FÖRSÖK ATT REKONSTRUERA INTERAKTIVT JOBB" fieldNo="1" value="90" action="ENTER" />
  <screen title="Visa programmeddelanden" action="ENTER" />
  <screen title="Påloggningsinformation" action="ENTER" />
</automaticScreenScripting>